<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "TAGS,OBJECTS_HELP";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/TAGS,OBJECTS_HELP.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>